[ATrpms-users] Fedora 11 upgrade issues with mythtv

Axel Thimm Axel.Thimm at ATrpms.net
Sat Jun 13 11:15:26 CEST 2009


Hi,

On Fri, Jun 12, 2009 at 11:16:36AM -0700, mythtv at blandford.net wrote:
> Hello,
> 
> I bit the bullet and upgraded to Fedora 11 on x86_64.  I am using the 
> bijou packages but I don't think that is related to my issues.
> 
> I have encountered two issues so far:
> 
> 1) Missing packages for the mythtv package:
> 
> 
> yum install mythtv
> Loaded plugins: dellsysidplugin2, kmdl, merge-conf, refresh-packagekit
> Setting up Install Process
> Resolving Dependencies
> --> Running transaction check
> ---> Package mythtv.x86_64 0:0.21-208.fc11_bijou20090527 set to be updated
> --> Processing Dependency: mythplugins for package: mythtv
> --> Running transaction check
> ---> Package mythplugins.x86_64 0:0.21-208.fc11_bijou20090527 set to be 
> updated
> --> Processing Dependency: mytharchive for package: mythplugins
> --> Running transaction check
> ---> Package mytharchive.x86_64 0:0.21-208.fc11_bijou20090527 set to be 
> updated
> --> Processing Dependency: PIL for package: mytharchive
> --> Finished Dependency Resolution
> mytharchive-0.21-208.fc11_bijou20090527.x86_64 from atrpms-testing has 
> depsolving problems
>    --> Missing Dependency: PIL is needed by package 
> mytharchive-0.21-208.fc11_bijou20090527.x86_64 (atrpms-testing)
> Error: Missing Dependency: PIL is needed by package 
> mytharchive-0.21-208.fc11_bijou20090527.x86_64 (atrpms-testing)
>   You could try using --skip-broken to work around the problem
>   You could try running: package-cleanup --problems
>                          package-cleanup --dupes
>                          rpm -Va --nofiles --nodigest
> 
> 
> 
> Doing yum search, I don't see the PIL package at all.
> 
> 2) Mythweb would not start.  I was having the same problem as this poster
> 
> http://www.gossamer-threads.com/lists/mythtv/commits/374157
> 
> Making the change posix_uname to php_uname allows mythweb to work. 
> However, I suspect I am just missing a package and that package is not 
> in the requirements list.
> 
> 
> 
> Any thoughts on either of these issues?

I'll fix both with the next site update. Thanks for reporting!
-- 
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
Url : http://lists.atrpms.net/pipermail/atrpms-users/attachments/20090613/7bcb5e2f/attachment.bin 


More information about the atrpms-users mailing list